Version: sci-biology/bamtools 2.4.1:0

Depends On: >=dev-libs/jsoncpp-1.8.0 sys-libs/zlib sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

2.4.1
"~amd64 ~x86"
comments powered by Disqus